/* main */
html { height: 100%; }
body { height: 100%; margin: 0px; padding: 0px; color: #000000; background: #ffffff; }
body, p, td, th, div, li { font-family: Tahoma, Verdana, sans-serif; font-size: 13px; }
p, div, li { line-height: 18px; }
a { color: #000000; background: none; }
p { text-align: justify; }
sup { vertical-align: 25%; }
h1 { color: #134783; background: #f0f0f0 url(tmpl/vr_blue.gif) no-repeat left top;  font-size: 16px; padding-bottom: 0px; margin-bottom: 0px; padding-left: 12px; line-height: 26px; }
h1.plain { color: #000; background: none;  font-size: 13px; font-weight: normal; padding: 0px; }
h2 { color: #134783; background: none; font-size: 15px; padding-bottom: 0px; margin-bottom: 0px; }
h3 { color: #000000; background: none; font-size: 14px; padding-bottom: 0px; margin-bottom: 0px; }
ul { list-style-type: square; list-style-image: url(tmpl/square.gif); }
li { padding-bottom: 3pt; }

/* top template */
table.h100p { border-style: none; height: 100%; }
td.template-top { height: 220px; }
table.template-top { height: 220px; border-style: none; background: url(tmpl/bg_01.gif) repeat-x right top; }
td.template-top-left { height: 220px; background: url(images/l_bg_01.jpg) no-repeat left bottom; }
table.template-top-left  { height: 220px; border-style: none; background: url(tmpl/bg_02.gif) repeat-x right top; }
td.logo { width: 315px; }
div.logo-l0 { width: 220px; height: 110px; margin: 30px 0px 0px 24px; }
div.logo-l1 { width: 220px; height: 110px; margin: 30px 0px 0px 24px; }
div.logo-l2 { width: 220px; height: 110px; margin: 30px 0px 0px 24px; }
img.opacity { border-style: none; }
div.site-descr { color: #ffffff; background: none; font-family: Tahoma, Verdana, sans-serif; text-align: left; margin: 16px 0px 0px 24px; line-height: 16px; white-space: nowrap; }
td.slogan { padding-top: 77px; text-align: center; font-family: Verdana, Helvetica, sans-serif; font-style: italic; line-height: 20px; }
span.slogan1 { color: #ffffff; background: none; font-size: 16px; }
span.slogan2 { color: #ccffff; background: none; font-size: 13px; }
span.slogan3 { color: #ccffff; background: none; font-size: 13px; }
div.slogan-l0 { height: 50px; }
div.slogan-l1 { height: 50px; }
div.slogan-l2 { height: 50px; }
td.homelink { width: 320px; background: url(images/r_bg_01.jpg) no-repeat right top; padding-top: 8px; text-align: right; vertical-align: top; white-space: nowrap; }
div.homelink { width: 320px; }
span.homelink { width: 20px; }

/* top menu */
td.menu-height { height: 36px; }
table.menu-height { height: 36px; border-style: none; }
td.menu-button-width { width: 20%; }
td.menu-button-top { height: 3px; background: #A0A4A7 url(tmpl/menu_bg_01.gif) no-repeat center top; }
.menu-button td { background: url(tmpl/menu_bg_03.gif) repeat-x left top; }
.menu-button a { color: #ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; text-decoration: none; text-transform: uppercase; display: block; width: 100%; height: 23px; background: url(tmpl/menu_bg_03.gif) repeat-x left top; text-align: center; padding-top: 10px; }
.menu-button a:hover { background: url(tmpl/menu_bg_03a.gif) repeat-x left top; }
td.menu-button-div { width: 1px; height: 33px; color: #ffffff; background-color: #ffffff; }

/* left grey bar */
td.left-menu { width: 239px; background: url(tmpl/left_bg.gif) repeat-y left top; line-height: 8px; }
table.left-menu { height: 100%; width: 239px; border-style: none; }
td.left-menu-top { height: 16px; }
div.h12 { height: 12px; }
td.left-menu-shadow { width: 28px; background: #ffffff url(tmpl/left_shadow.gif) no-repeat left top; vertical-align: bottom; line-height: 8px; }

/* left menu */
div.lmenu0 { margin-left:  0px; margin-top: 6px; margin-right: 3px; }
div.lmenu1 { margin-left:  9px; margin-top: 6px; margin-right: 3px; }
div.lmenu2 { margin-left: 18px; margin-top: 6px; margin-right: 3px; }
div.lmenu3 { margin-left: 27px; margin-top: 6px; margin-right: 3px; }
div.lmenu4 { margin-left: 36px; margin-top: 6px; margin-right: 3px; }
a.lmenu { color: #545454; background: none; }
a.lmenu-curr { color: #545454; background: none; text-decoration: none; }

/* page content and footer */
table.content-main { height: 100%; border-style: none; padding-top: 16px; }
td.content-main { width: 100%; vertical-align: top; }
td.content-right-border { width: 16px; }
div.content-right-border { width: 16px; }
td.content-bottom-divider { height: 12px; }
td.content-bottom { height: 65px; background: url(tmpl/bottom_bg.gif) repeat-x left top; }
*.footerlink { color: #6cb6da; background: none; text-decoration: none; font-size: 14px; }
img.vr { margin-left: 8px; margin-right: 8px; vertical-align: -40%; }
div.copy { margin-top: 4px; }
strong.copy { font-size: 12px; font-weight: normal; }

/* common elements */
img.noborder { border-style: none; }
img.photo { margin: 15px 0px 6px 18px; float: right; border: solid 1px #ccc; }
img.design { margin: 15px 0px 6px 18px; float: right; border-style: none; }
img.icon { border-style: none; margin: 2px 6px 0px 0px; }
img.arrow { margin: 7px 2px 7px 2px; border-width: 0px; float: left; vertical-align: top; }
img.license { border-style: none; margin: 5px 0px 7px 0px; }
img.confer { margin: 10px 0px 10px 0px; border: solid 1px; }
img.confer0 { margin: 10px 0px 10px 0px; border-style: none; }
img.formula { border-style: none; vertical-align: middle; }
ul.level2 { list-style-type: square; list-style-image: url(tmpl/square_l2.gif); }
li.projlist { padding-bottom: 15px; line-height: 15px; }
*.required { color: #ff0000; background: none; }
*.blue { color: #134783; background: none; }
*.todo { color: #999999; background: none; }
table.center { margin-left: auto; margin-right: auto; }
td.confertime { width: 70px; }
td.text { text-align: justify; line-height: 18px; }
span.figure { font-size: 12px; font-style: italic; }
